.todo-details {
  .content {
    width: 100%;
    height: calc(100vh - 61px);
    padding: 15px 30px;
    // background-image: linear-gradient(181deg, #4ba2d1 117%, #d0e4e0 8%);
    background-image: linear-gradient(181deg, #4ba2d1, #d0e4e0);
    .btn-wrapper {
      display: flex;
      justify-content: flex-end;
      margin: 23px 0 0 0;
    }
    h2 {
      background: #678cab;
      padding: 10px;
      color: #ffffff;
      margin-bottom: 30px;
    }
    p {
      span {
        font-size: 20px;
        font-weight: bold;
        padding-right: 20px;
      }
    }
  }
}
